PDA

View Full Version : Apache 2.0.54 and PHP 4.3.11



Rock
April 25th, 2005, 09:42 PM
I need to upgrade my server to these. Know where I can find backports?

jdong
April 25th, 2005, 09:44 PM
Is there any good reason you want to stay so up-to-date with these two?

I don't like backporting such major components of Ubuntu systems, but if it's necessary and justified, I'll be happy to do it.